body {
    background-color: black;
  }
  
  .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    margin: 0 auto;
  }
  .post {
    margin: 0 auto;
    align-items: center;
    width: 90vw;
    padding: 4%;
    border: 1px solid rgb(125, 117, 117);
  }
  .post__header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2%;
  }
  .user__name {
    color: #fff;
    font-size: 25px;
  }
  .user__email {
    font-size: 20px;
    color: rgb(136, 136, 136);
  }
  .post__title {
    color: rgb(136, 136, 136);
    text-transform: capitalize;
    margin-bottom: 2%;
  }
  .post__body {
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 2%;
  }
  button {
    color: #fff;
    background-color: black;
    border: none;
    border-radius: 50%;
  }
  button:hover {
    cursor: pointer;
  }
  